=== debian/control ===
Source: language-support-writing-cy
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-cy
Architecture: all
Depends: aspell-cy
Description: Writing aids metapackage for Welsh
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Welsh language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-cy.
 .
 Language: Welsh
